.rc-zigzag-section {
    >*:nth-child(even) {
        flex-direction: row-reverse;
    }

    >.et_pb_row {
        gap: var(--s-xxxl);

        >.et_pb_column {
            box-sizing: border-box;
        }
    }

    >.et_pb_row>.et_pb_column:first-of-type {
        flex: 0 0 calc(60% - (var(--s-xxxl) / 2));
        max-width: calc(60% - (var(--s-xxxl) / 2));
        width: calc(60% - (var(--s-xxxl) / 2));
    }

    >.et_pb_row>.et_pb_column:last-of-type {
        flex: 0 0 calc(40% - (var(--s-xxxl) / 2));
        max-width: calc(40% - (var(--s-xxxl) / 2));
        width: calc(40% - (var(--s-xxxl) / 2));

        div {
            margin: 0 !important;
        }
    }

    .et_pb_image,
    .et_pb_image_wrap {
        margin: 0;
        width: 100%;
    }

    img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: center;
        display: block;
    }
}

/* === Responsive ===================================================== */

@media (max-width: 980px) {
    .rc-zigzag-section {
        >.et_pb_row,
        >*:nth-child(even) {
            flex-direction: row !important;
            flex-wrap: wrap !important;
            gap: var(--s-large);
        }

        >.et_pb_row>.et_pb_column:first-of-type,
        >.et_pb_row>.et_pb_column:last-of-type {
            flex: 0 0 100%;
            max-width: 100%;
            width: 100%;
            order: initial;
        }
    }
}

@media (max-width: 600px) {
    .rc-zigzag-section img {
        width: 100%;
        height: auto;
        aspect-ratio: 3 / 2;
    }
}
